/*
 Theme Name:   Melania Child
 Theme URI:    http://melania.themerex.net/
 Description:  Mariana Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     melania
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  melania-child
*/

.widget_aboutme .aboutme_username {
	text-transform: uppercase;
	font-size: 1em;
}

.logo i {
	color: #99E0E7 !important;
	font-size: 3.8462em;
}

.top_panel_title .page_caption img {
	display: none;
}

.post_item .post_categories, .post_item .post_categories a {
	text-transform: capitalize;
}

.style-header-1 .menu_main_nav li > a, .style-header-1 .menu_main_nav > li > a {
	color: #fff !important;
	font-weight: bold;
}

.logo_wrap img + .logo_slogan {
	margin-top: 0 !important;
}

.post_item_single .post_featured {
	margin-bottom: 0.7em;
}

@media only screen and (min-width: 768px) {
	.top_panel_logo .socials_wrap .social_item {
		margin-right: 1.0em;
		font-size: 2.0em !important;
	}
	.logo i {
	font-size: 4.8462em;
	}
	
	.style-header-2 .top_panel_logo_wrap {
		height: 300px;
	}
}